*
    margin: 0
    padding: 0
    box-sizing: border-box
body
    font-family: 'Roboto', sans-serif
    margin: 0px 0px 0px 0px
a
    text-decoration: none
    cursor: pointer
    color: #000000
li
    list-style-type: none
.container
    width: 1200px
    margin: 0 auto
button,
button:active, 
button:focus
    outline: none
@import "./_header.sass"
@import "./_services.sass"